package cn.freemud.enums;

public enum ReceiveOrderEnum {

    NOT_RECEIVE_ORDER(0,"notReceiveOrder"),

    RECEIVED_ORDER(1,"receivedOrder"),

    ;




    private Integer code;
    private String desc;

    ReceiveOrderEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
